## NAME

db.createdb - create an empty database
(GRASS Database Program)

## SYNOPSIS

db.createdb driver=name database=name location=name

### Parameters:

driver
  Driver name
database
  Database name
location
  Database location

## NOTE

Module does not work with ODBC driver.

## SEE ALSO

db.columns, db.databases, db.describe, db.drivers, db.dropdb, db.droptable, db.execute, db.tables

## AUTHOR

?

Last changed: $Date: 2002/01/25 05:45:33 $